<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./reset.css" />
  <link rel="stylesheet" href="./style.css" />
  <title>HW3 Ramda</title>
</head>

<body>
  <header class="container">

    <a href="#">
      <h1 class="logo">Ra<span>mda.js</span></h1>
    </a>

    <nav class="navigation">
      <menu>

        <li class="nav-item"><a href="#">Functional Programming</a>
        </li>
        <li class="nav-item"><a href="#">Ramda</a>
        </li>
        <li class="nav-item"><a href="#">Fantasy Land Spec</a>
        </li>
        <li class="nav-item"><a href="#">Node.js for all</a>
        </li>

      </menu>
    </nav>
  </header>

  <main class="container">
    <aside class="aside-menu">
      <menu>
        <li class="left-menu-item"><a href="#">Ramda</a></li>
        <li class="left-menu-item"><a href="#">Why Ramda?</a></li>
        <li class="left-menu-item"><a href="#">What's Different?</a></li>
        <li class="left-menu-item"><a href="#">Introductions</a></li>
        <li class="left-menu-item"><a href="#">Philosophy</a></li>
      </menu>

    </aside>

    <section class="content">
      <div class="image"><img src="./img/top1-img 1.png" alt="Dodge"></div>
      <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
        искажённым
        отрывком из
        философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
        латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
      <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip
        ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
        est laborum.</p>
    </section>


  </main>
  <footer class="container">
    <nav class="navigation1">
      <menu>
        <li class="nav-items-bottom"><a href="#">Ramda</a>
        </li>
        <li class="nav-items-bottom"><a href="#">Why Ramda?</a></li>
        <li class="nav-items-bottom"><a href="#">What's Different?</a>
        </li>
        <li class="nav-items-bottom"><a href="#">Introductions</a>
        </li>
        <li class="nav-items-bottom"><a href="#">Philosophy</a>
        </li>
        <li class="nav-items-bottom">Copyright © 2018</li>
      </menu>
    </nav>
  </footer>
</body>

</html>